.tx-u18veranstaltungen .wl_sort,
.tx-u18veranstaltungen .wl_filter {
  float:right;
  text-align:right;
}
.tx-u18veranstaltungen .wl_sort select,
.tx-u18veranstaltungen .wl_filter select {
  margin-bottom:15px;
  width:308px;
}
.tx-u18veranstaltungen .wlva_archivebutton {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
  text-shadow:none;
  box-shadow:none;
  cursor:pointer;
  color:#fff;
  height:30px;
  margin:0;
  width:auto;
  height:32px;
  padding:0 15px 0 15px;
  border:none;
  border-radius:2px;
  background: #8499c3;
  background: -moz-linear-gradient(top,  #8499c3 0%, #153d8d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8499c3), color-stop(100%,#153d8d));
  background: -webkit-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: -o-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: -ms-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: linear-gradient(to bottom,  #8499c3 0%,#153d8d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8499c3', endColorstr='#153d8d',GradientType=0 );    
}
.tx-u18veranstaltungen .wlva_archivebutton:hover {
  color:#fff;
  background: #f07a88;
  background: -moz-linear-gradient(top,  #f07a88 0%, #e2021c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f07a88), color-stop(100%,#e2021c));
  background: -webkit-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: -o-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: -ms-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: linear-gradient(to bottom,  #f07a88 0%,#e2021c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f07a88', endColorstr='#e2021c',GradientType=0 );
}